@ECHO OFF
ECHO Please make sure you copied all files to be combined 
ECHO into one directory or otherwise this operation will not
ECHO be completed. 
copy /b dafa_is.001+dafa_is.002+dafa_is.003+dafa_is.004+dafa_is.005+dafa_is.006+dafa_is.007+dafa_is.008+dafa_is.009+dafa_is.010+dafa_is.011+dafa_is.012+dafa_is.013+dafa_is.014+dafa_is.015+dafa_is.016 dafa_is.t01
copy /b dafa_is.017+dafa_is.018+dafa_is.019+dafa_is.020+dafa_is.021+dafa_is.022+dafa_is.023+dafa_is.024 dafa_is.t02
copy /b dafa_is.t01+dafa_is.t02 dafa_is.mpg
